## GstIirEqualizer GstIirEqualizer |

## Synopsis

    struct              GstIirEqualizer;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBaseTransform
                         +----GstAudioFilter
                               +----GstIirEqualizer
                                     +----GstIirEqualizer10Bands
                                     +----GstIirEqualizer3Bands
                                     +----GstIirEqualizerNBands

## Implemented Interfaces

GstIirEqualizer implements GstChildProxy.

## Description

## Details

### struct GstIirEqualizer

    struct GstIirEqualizer;